{
    "backend": "PY_MEMORY",
    "algorithm_name": "FOREST_CLASSIFIER",
    "columns": [
        "Recommended IND",
        "Positive Feedback Count",
        "Clothing ID",
        "Age",
        "dummy:Division Name:General",
        "dummy:Division Name:General Petite",
        "dummy:Division Name:Initmates",
        "dummy:Division Name:N/A",
        "dummy:Division Name:__Others__",
        "dummy:Department Name:Tops",
        "dummy:Department Name:Dresses",
        "dummy:Department Name:Bottoms",
        "dummy:Department Name:Intimate",
        "dummy:Department Name:Jackets",
        "dummy:Department Name:Trend",
        "dummy:Department Name:N/A",
        "dummy:Department Name:__Others__",
        "dummy:Class Name:Dresses",
        "dummy:Class Name:Knits",
        "dummy:Class Name:Blouses",
        "dummy:Class Name:Sweaters",
        "dummy:Class Name:Pants",
        "dummy:Class Name:Jeans",
        "dummy:Class Name:Fine gauge",
        "dummy:Class Name:Skirts",
        "dummy:Class Name:Lounge",
        "dummy:Class Name:Jackets",
        "dummy:Class Name:Swim",
        "dummy:Class Name:Outerwear",
        "dummy:Class Name:Shorts",
        "dummy:Class Name:Sleep",
        "dummy:Class Name:Legwear",
        "dummy:Class Name:Intimates",
        "dummy:Class Name:Layering",
        "dummy:Class Name:Trend",
        "dummy:Class Name:Chemises",
        "dummy:Class Name:Casual bottoms",
        "dummy:Class Name:N/A",
        "dummy:Class Name:__Others__"
    ],
    "classes": [
        "5",
        "4",
        "3",
        "2",
        "1"
    ]
}